locked Re: Solution: 2.50.5 and net 5.0 incompatibility - no about box, no audio test, random things don't function


JTAlert Support (VK3AMA)
 

On 25/08/2021 11:03 am, Dan Bathker wrote:

Net Framework is installed on Win10

If that statement is accurate, than that is the problem. You need to install the correct .NET 5.0.x Desktop Runtime. <- note there is no "Framework" in that title.

You don't say exactly what doesn't work, except that JTAlert doesn't work with any WSJT-X version.

If you haven't been able to get JTAlert to work after 6 months of trying (that seems like an exaggeration to me), I suggest your next course of action is to find an Elmer who can assist in resolving your broken installation.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.